﻿

body.page-id-118470 .cta-global.cta-course.bpb.text-center.section-padding .container:first-of-type h4,  body.page-id-118470 .cta-global.cta-course.bpb.text-center.section-padding .container:first-of-type .table-course.no-mb,  body.page-id-118470 .cta-global.cta-course.bpb.text-center.section-padding .container:nth-of-type(2) .table-course.no-mb{
display:none;
}




.table-course.no-mb{
display:none;
}
.row{margin-right:-15px;margin-left:-15px}
